/*
  jQuery.mmenu CSS
*/
/*
  jQuery.mmenu oncanvas CSS
*/
/*
    jQuery.mmenu offcanvas addon CSS
  */
/*
    jQuery.mmenu autoHeight addon CSS
  */
/*
    jQuery.mmenu counters addon CSS
  */
/*
    jQuery.mmenu dividers addon CSS
  */
/*
    jQuery.mmenu dragOpen addon CSS
  */
/*
    jQuery.mmenu navbar addon CSS
  */
/*
    jQuery.mmenu searchfield addon CSS
  */
/*
    jQuery.mmenu sectionIndexer addon CSS
  */
/*
    jQuery.mmenu toggles addon CSS
  */
/*
    jQuery.mmenu borderstyle extension CSS
  */
/*
    jQuery.mmenu effects extension CSS
  */
/*
    jQuery.mmenu fullscreen extension CSS
  */
/*
    jQuery.mmenu multiline extension CSS
  */
/*
    jQuery.mmenu pageshadow extension CSS
  */
/*
    jQuery.mmenu position extension CSS
  */
/*
    jQuery.mmenu z-position extension CSS
  */
/*
    jQuery.mmenu themes extension CSS
  */
/*======= Menu Responsive =====*/
/*End menu reponsive*/
.mm-hidden {
	display: none !important;
}
.mm-wrapper {
	overflow-x: hidden;
	position: relative;
}
.mm-menu {
	margin: 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 0;
	background: inherit;
	display: block;
	overflow: hidden;
	padding: 0;
	background: #f3f3f3;
	color: rgba(0, 0, 0, 0.7);
	width: 80%;
	min-width: 140px;
	max-width: 440px;
	>.mm-panel {
		margin: 0;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 0;
		background: inherit;
		-webkit-overflow-scrolling: touch;
		overflow: scroll;
		overflow-x: hidden;
		overflow-y: auto;
		box-sizing: border-box;
		padding: 0 20px;
		&:before {
			content: '';
			display: block;
			height: 20px;
		}
		&:after {
			content: '';
			display: block;
			height: 20px;
		}
		>.mm-listview {
			margin-left: -20px;
			margin-right: -20px;
		}
		>.mm-listview.mm-first {
			margin-top: -20px;
		}
		>.mm-listview.mm-last {
			padding-bottom: 20px;
		}
	}
	>.mm-panel.mm-hasnavbar {
		padding-top: 40px;
	}
	.mm-navbar {
		border-color: rgba(0, 0, 0, 0.1);
		>* {
			color: rgba(0, 0, 0, 0.3);
		}
		a {
			color: rgba(0, 0, 0, 0.3);
		}
		.mm-btn {
			&:before {
				border-color: rgba(0, 0, 0, 0.3);
			}
			&:after {
				border-color: rgba(0, 0, 0, 0.3);
			}
		}
	}
	.mm-listview {
		>li {
			&:after {
				border-color: rgba(0, 0, 0, 0.1);
			}
			.mm-prev {
				&:before {
					border-color: rgba(0, 0, 0, 0.3);
				}
				&:after {
					border-color: rgba(0, 0, 0, 0.1);
				}
			}
			.mm-next {
				&:after {
					border-color: rgba(0, 0, 0, 0.3);
				}
				&:before {
					border-color: rgba(0, 0, 0, 0.1);
				}
			}
			.mm-arrow {
				&:after {
					border-color: rgba(0, 0, 0, 0.3);
				}
			}
		}
		>li.mm-selected {
			>a {
				&:not(.mm-next) {
					background: rgba(255, 255, 255, 0.5);
				}
			}
			>span {
				background: rgba(255, 255, 255, 0.5);
			}
		}
		li.mm-opened.mm-vertical {
			>a.mm-next {
				background: rgba(0, 0, 0, 0.05);
			}
			>.mm-panel {
				background: rgba(0, 0, 0, 0.05);
			}
		}
	}
	.mm-divider {
		background: rgba(0, 0, 0, 0.05);
	}
	em.mm-counter {
		color: rgba(0, 0, 0, 0.3);
	}
	.mm-fixeddivider {
		span {
			background: rgba(0, 0, 0, 0.05);
		}
	}
	>.mm-navbar {
		background: inherit;
		padding: 0;
		z-index: 3;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	.mm-search {
		input {
			background: rgba(0, 0, 0, 0.05);
			color: rgba(0, 0, 0, 0.7);
		}
	}
	.mm-noresultsmsg {
		color: rgba(0, 0, 0, 0.3);
	}
	.mm-indexer {
		a {
			color: rgba(0, 0, 0, 0.3);
		}
	}
	label.mm-toggle {
		background: rgba(0, 0, 0, 0.1);
		&:before {
			background: #f3f3f3;
		}
	}
	input.mm-toggle {
		&:checked~label.mm-toggle {
			background: #4bd963;
		}
	}
	label.mm-check {
		&:before {
			border-color: rgba(0, 0, 0, 0.7);
		}
	}
}
.mm-panel {
	-webkit-transition: -webkit-transform 0.4s ease;
	-moz-transition: -moz-transform 0.4s ease;
	-ms-transition: -ms-transform 0.4s ease;
	-o-transition: -o-transform 0.4s ease;
	transition: transform 0.4s ease;
	-webkit-transform: translate3d(100%, 0, 0);
	-moz-transform: translate3d(100%, 0, 0);
	-ms-transform: translate3d(100%, 0, 0);
	-o-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
	.mm-navbar {
		display: none;
	}
	>.mm-search {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
}
.mm-panel.mm-opened {
	-webkit-transform: translate3d(0%, 0, 0);
	-moz-transform: translate3d(0%, 0, 0);
	-ms-transform: translate3d(0%, 0, 0);
	-o-transform: translate3d(0%, 0, 0);
	transform: translate3d(0%, 0, 0);
}
.mm-panel.mm-subopened {
	-webkit-transform: translate3d(-30%, 0, 0);
	-moz-transform: translate3d(-30%, 0, 0);
	-ms-transform: translate3d(-30%, 0, 0);
	-o-transform: translate3d(-30%, 0, 0);
	transform: translate3d(-30%, 0, 0);
}
.mm-panel.mm-highest {
	z-index: 1;
}
.mm-vertical {
	.mm-panel {
		-webkit-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-o-transform: none !important;
		transform: none !important;
	}
	.mm-listview {
		.mm-panel {
			display: none;
			padding: 10px 0 10px 10px;
			.mm-listview {
				>li {
					&:last-child {
						&:after {
							border-color: transparent;
						}
					}
				}
			}
		}
		>li {
			>.mm-next {
				height: 40px;
				bottom: auto;
				&:after {
					top: 16px;
					bottom: auto;
				}
			}
		}
		>li.mm-opened {
			>.mm-next {
				&:after {
					-webkit-transform: rotate(45deg);
					-moz-transform: rotate(45deg);
					-ms-transform: rotate(45deg);
					-o-transform: rotate(45deg);
					transform: rotate(45deg);
				}
			}
		}
	}
	li.mm-opened {
		>.mm-panel {
			display: block;
		}
	}
	>.mm-counter {
		top: 12px;
		margin-top: 0;
	}
}
.mm-listview {
	.mm-vertical {
		.mm-panel {
			display: none;
			padding: 10px 0 10px 10px;
			.mm-listview {
				>li {
					&:last-child {
						&:after {
							border-color: transparent;
						}
					}
				}
			}
		}
	}
	>li.mm-vertical {
		>.mm-next {
			height: 40px;
			bottom: auto;
			&:after {
				top: 16px;
				bottom: auto;
			}
		}
	}
	>li.mm-vertical.mm-opened {
		>.mm-next {
			&:after {
				-webkit-transform: rotate(45deg);
				-moz-transform: rotate(45deg);
				-ms-transform: rotate(45deg);
				-o-transform: rotate(45deg);
				transform: rotate(45deg);
			}
		}
	}
	list-style: none;
	display: block;
	padding: 0;
	margin: 0;
	font: inherit;
	font-size: 14px;
	>li {
		list-style: none;
		display: block;
		padding: 0;
		margin: 0;
		position: relative;
		>a {
			text-overflow: ellipsis;
			white-space: nowrap;
			overflow: hidden;
			color: inherit;
			line-height: 20px;
			display: block;
			padding: 10px 10px 10px 20px;
			margin: 0;
			color: #333 !important;
		}
		>span {
			text-overflow: ellipsis;
			white-space: nowrap;
			overflow: hidden;
			color: inherit;
			line-height: 20px;
			display: block;
			padding: 10px 10px 10px 20px;
			margin: 0;
			color: #333 !important;
		}
		>a.mm-arrow {
			padding-right: 50px;
		}
		>span.mm-arrow {
			padding-right: 50px;
		}
		&:not(.mm-divider) {
			&:after {
				content: '';
				border-bottom-width: 1px;
				border-bottom-style: solid;
				display: block;
				position: absolute;
				left: 0;
				right: 0;
				bottom: 0;
				left: 20px;
			}
		}
	}
	a {
		text-decoration: none;
		&:hover {
			text-decoration: none;
		}
	}
	.mm-next {
		background: rgba(3, 2, 1, 0);
		width: 50px;
		padding: 0;
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 2;
		&:before {
			content: '';
			border-left-width: 1px;
			border-left-style: solid;
			display: block;
			position: absolute;
			top: 0;
			bottom: 0;
			left: 0;
		}
	}
	.mm-next+a {
		margin-right: 50px;
	}
	.mm-next+span {
		margin-right: 50px;
	}
	.mm-next.mm-fullsubopen {
		width: 100%;
		&:before {
			border-left: none;
		}
	}
	.mm-next.mm-fullsubopen+a {
		padding-right: 50px;
		margin-right: 0;
	}
	.mm-next.mm-fullsubopen+span {
		padding-right: 50px;
		margin-right: 0;
	}
	>li.mm-spacer {
		padding-top: 40px;
		>.mm-next {
			top: 40px;
		}
	}
	>li.mm-spacer.mm-divider {
		padding-top: 25px;
	}
}
li.mm-vertical.mm-opened {
	>.mm-panel {
		display: block;
	}
}
.mm-navbar {
	border-bottom: 1px solid transparent;
	text-align: center;
	line-height: 20px;
	height: 40px;
	padding: 0 40px;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	>* {
		display: block;
		padding: 10px 0;
	}
	a {
		text-decoration: none;
		&:hover {
			text-decoration: none;
		}
	}
	.mm-title {
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}
	.mm-btn {
		box-sizing: border-box;
		width: 40px;
		height: 40px;
		position: absolute;
		top: 0;
		z-index: 1;
		&:first-child {
			padding-left: 20px;
			left: 0;
		}
		&:last-child {
			padding-right: 20px;
			right: 0;
		}
	}
}
.mm-panel.mm-hasnavbar {
	.mm-navbar {
		display: block;
	}
}
.mm-prev {
	&:before {
		content: '';
		border: 2px solid transparent;
		display: inline-block;
		width: 8px;
		height: 8px;
		margin: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		border-right: none;
		border-bottom: none;
		left: 20px;
	}
}
.mm-next {
	&:after {
		content: '';
		border: 2px solid transparent;
		display: inline-block;
		width: 8px;
		height: 8px;
		margin: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		border-top: none;
		border-left: none;
		right: 20px;
	}
}
.mm-arrow {
	&:after {
		content: '';
		border: 2px solid transparent;
		display: inline-block;
		width: 8px;
		height: 8px;
		margin: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		border-top: none;
		border-left: none;
		right: 20px;
	}
}
.mm-divider {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 10px;
	text-transform: uppercase;
	text-indent: 20px;
	line-height: 25px;
	>span {
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		padding: 0;
		line-height: 25px;
	}
}
.mm-menu.mm-vertical {
	.mm-listview {
		li.mm-opened {
			>a.mm-next {
				background: rgba(0, 0, 0, 0.05);
			}
			>.mm-panel {
				background: rgba(0, 0, 0, 0.05);
			}
		}
	}
}
.mm-page {
	box-sizing: border-box;
	position: relative;
}
.mm-slideout {
	-webkit-transition: -webkit-transform 0.4s ease;
	-ms-transition: -ms-transform 0.4s ease;
	transition: transform 0.4s ease;
}
html.mm-opened {
	overflow: hidden;
	position: relative;
	body {
		overflow: hidden;
	}
	#mm-blocker {
		display: block;
	}
}
html.mm-background {
	.mm-page {
		background: inherit;
	}
}
#mm-blocker {
	background: rgba(8, 8, 8, 0.5);
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999999;
}
html.mm-blocking {
	#mm-blocker {
		display: block;
	}
}
.mm-menu.mm-offcanvas {
	display: none;
	position: fixed;
}
.mm-menu.mm-current {
	display: block;
}
html.mm-opening {
	.mm-slideout {
		-webkit-transform: translate(80%, 0);
		-moz-transform: translate(80%, 0);
		-ms-transform: translate(80%, 0);
		-o-transform: translate(80%, 0);
		transform: translate(80%, 0);
	}
	.mm-menu.mm-front {
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	.mm-menu.mm-next {
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
.mm-menu.mm-top.mm-autoheight {
	max-height: 80%;
}
.mm-menu.mm-bottom.mm-autoheight {
	max-height: 80%;
}
.mm-menu.mm-top.mm-autoheight.mm-fullscreen {
	max-height: 100%;
}
.mm-menu.mm-bottom.mm-autoheight.mm-fullscreen {
	max-height: 100%;
}
.mm-menu.mm-measureheight {
	>.mm-panel {
		bottom: auto !important;
		height: auto !important;
	}
}
em.mm-counter {
	font: inherit;
	font-size: 14px;
	font-style: normal;
	text-indent: 0;
	line-height: 20px;
	display: block;
	margin-top: -10px;
	position: absolute;
	right: 45px;
	top: 50%;
}
em.mm-counter+a.mm-next {
	padding-left: 40px;
}
em.mm-counter+a.mm-next+a {
	margin-right: 90px;
}
em.mm-counter+a.mm-next+span {
	margin-right: 90px;
}
em.mm-counter+a.mm-fullsubopen {
	padding-left: 0;
}
.mm-vertical.mm-spacer {
	>.mm-counter {
		margin-top: 40px;
	}
}
.mm-nosubresults {
	>.mm-counter {
		display: none;
	}
}
.mm-divider.mm-opened {
	a.mm-next {
		&:after {
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			-o-transform: rotate(45deg);
			transform: rotate(45deg);
		}
	}
}
.mm-collapsed {
	&:not(.mm-uncollapsed) {
		display: none;
	}
}
.mm-fixeddivider {
	background: inherit;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	&:after {
		content: none !important;
		display: none !important;
	}
}
.mm-hasdividers {
	.mm-fixeddivider {
		display: block;
	}
}
html.mm-opened.mm-dragging {
	.mm-menu {
		-webkit-transition-duration: 0s;
		-moz-transition-duration: 0s;
		-ms-transition-duration: 0s;
		-o-transition-duration: 0s;
		transition-duration: 0s;
	}
	.mm-page {
		-webkit-transition-duration: 0s;
		-moz-transition-duration: 0s;
		-ms-transition-duration: 0s;
		-o-transition-duration: 0s;
		transition-duration: 0s;
	}
	.mm-fixed-top {
		-webkit-transition-duration: 0s;
		-moz-transition-duration: 0s;
		-ms-transition-duration: 0s;
		-o-transition-duration: 0s;
		transition-duration: 0s;
	}
	.mm-fixed-bottom {
		-webkit-transition-duration: 0s;
		-moz-transition-duration: 0s;
		-ms-transition-duration: 0s;
		-o-transition-duration: 0s;
		transition-duration: 0s;
	}
	#mm-blocker {
		-webkit-transition-duration: 0s;
		-moz-transition-duration: 0s;
		-ms-transition-duration: 0s;
		-o-transition-duration: 0s;
		transition-duration: 0s;
	}
}
.mm-navbar-bottom {
	border-top: 1px solid transparent;
	border-bottom: none;
	top: auto;
	bottom: 0;
}
.mm-navbar-top~.mm-navbar-top {
	border-bottom: none;
}
.mm-navbar-bottom~.mm-navbar-bottom {
	border-top: none;
}
.mm-navbar.mm-hasbtns {
	padding: 0 40px;
}
.mm-navbar-top-1 {
	top: 0px;
}
.mm-hasnavbar-top-1 {
	.mm-panel {
		top: 40px;
	}
	.mm-indexer {
		top: 50px;
	}
	.mm-fixeddivider {
		top: 40px;
	}
}
.mm-navbar-top-2 {
	top: 40px;
}
.mm-hasnavbar-top-2 {
	.mm-panel {
		top: 80px;
	}
	.mm-indexer {
		top: 90px;
	}
	.mm-fixeddivider {
		top: 80px;
	}
}
.mm-navbar-top-3 {
	top: 80px;
}
.mm-hasnavbar-top-3 {
	.mm-panel {
		top: 120px;
	}
	.mm-indexer {
		top: 130px;
	}
	.mm-fixeddivider {
		top: 120px;
	}
}
.mm-navbar-bottom-1 {
	bottom: 0px;
}
.mm-hasnavbar-bottom-1 {
	.mm-panel {
		bottom: 40px;
	}
	.mm-indexer {
		bottom: 50px;
	}
}
.mm-navbar-bottom-2 {
	bottom: 40px;
}
.mm-hasnavbar-bottom-2 {
	.mm-panel {
		bottom: 80px;
	}
	.mm-indexer {
		bottom: 90px;
	}
}
.mm-navbar-bottom-3 {
	bottom: 80px;
}
.mm-hasnavbar-bottom-3 {
	.mm-panel {
		bottom: 120px;
	}
	.mm-indexer {
		bottom: 130px;
	}
}
.mm-close {
	text-align: right;
	&:after {
		content: 'x';
	}
}
.mm-navbar-2 {
	>* {
		display: block;
		float: left;
		width: 50%;
	}
}
.mm-navbar-3 {
	>* {
		display: block;
		float: left;
		width: 33.33%;
	}
}
.mm-navbar-4 {
	>* {
		display: block;
		float: left;
		width: 25%;
	}
}
.mm-navbar-5 {
	>* {
		display: block;
		float: left;
		width: 20%;
	}
}
.mm-navbar-6 {
	>* {
		display: block;
		float: left;
		width: 16.66%;
	}
}
.mm-search {
	box-sizing: border-box;
	height: 40px;
	padding: 7px 10px 0 10px;
	input {
		box-sizing: border-box;
		border: none;
		border-radius: 26px;
		font: inherit;
		font-size: 14px;
		line-height: 26px;
		outline: none;
		display: block;
		width: 100%;
		height: 26px;
		margin: 0;
		padding: 0 10px;
		&::-ms-clear {
			display: none;
		}
	}
}
.mm-panel.mm-hassearch {
	padding-top: 40px;
}
.mm-panel.mm-hassearch.mm-hasnavbar {
	padding-top: 80px;
	.mm-search {
		top: 40px;
	}
}
.mm-noresultsmsg {
	text-align: center;
	font-size: 21px;
	display: none;
	padding: 40px 0;
}
.mm-noresults {
	.mm-noresultsmsg {
		display: block;
	}
	.mm-indexer {
		display: none !important;
	}
}
li.mm-nosubresults {
	>a.mm-next {
		display: none;
	}
	>a.mm-next+a {
		padding-right: 10px;
	}
	>a.mm-next+span {
		padding-right: 10px;
	}
}
.mm-indexer {
	background: inherit;
	text-align: center;
	font-size: 12px;
	box-sizing: border-box;
	width: 20px;
	position: absolute;
	top: 10px;
	bottom: 10px;
	right: -100px;
	z-index: 3;
	-webkit-transition: right 0.4s ease;
	-moz-transition: right 0.4s ease;
	-ms-transition: right 0.4s ease;
	-o-transition: right 0.4s ease;
	transition: right 0.4s ease;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	a {
		text-decoration: none;
		display: block;
		height: 3.85%;
	}
}
.mm-indexer~.mm-panel.mm-hasindexer {
	padding-right: 40px;
}
.mm-hasindexer {
	.mm-indexer {
		right: 0;
	}
	.mm-fixeddivider {
		right: 20px;
	}
}
input.mm-toggle {
	position: absolute;
	left: -10000px;
	&:checked~label.mm-toggle {
		&:before {
			float: right;
		}
	}
}
input.mm-check {
	position: absolute;
	left: -10000px;
	&:checked~label.mm-check {
		&:before {
			opacity: 1;
		}
	}
}
label.mm-toggle {
	margin: 0;
	position: absolute;
	top: 50%;
	z-index: 2;
	border-radius: 30px;
	width: 50px;
	height: 30px;
	margin-top: -15px;
	right: 20px;
	&:before {
		content: '';
		display: block;
		border-radius: 30px;
		width: 28px;
		height: 28px;
		margin: 1px;
	}
}
label.mm-check {
	margin: 0;
	position: absolute;
	top: 50%;
	z-index: 2;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	right: 20px;
	&:before {
		content: '';
		display: block;
		border-left: 3px solid;
		border-bottom: 3px solid;
		width: 40%;
		height: 20%;
		margin: 25% 0 0 20%;
		opacity: 0.1;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
}
li.mm-vertical {
	label.mm-toggle {
		bottom: auto;
		margin-top: 0;
		top: 5px;
	}
	label.mm-check {
		bottom: auto;
		margin-top: 0;
		top: 5px;
	}
}
label.mm-toggle+a {
	padding-right: 80px;
}
label.mm-toggle+span {
	padding-right: 80px;
}
label.mm-check+a {
	padding-right: 60px;
}
label.mm-check+span {
	padding-right: 60px;
}
a.mm-next+label.mm-toggle {
	right: 60px;
}
a.mm-next+label.mm-check {
	right: 60px;
}
a.mm-next+label.mm-toggle+a {
	margin-right: 50px;
	padding-right: 70px;
}
a.mm-next+label.mm-toggle+span {
	margin-right: 50px;
	padding-right: 70px;
}
a.mm-next+label.mm-check+a {
	margin-right: 50px;
	padding-right: 50px;
}
a.mm-next+label.mm-check+span {
	margin-right: 50px;
	padding-right: 50px;
}
em.mm-counter+a.mm-next+label.mm-toggle {
	right: 100px;
}
em.mm-counter+a.mm-next+label.mm-check {
	right: 100px;
}
em.mm-counter+a.mm-next+label.mm-toggle+a {
	margin-right: 90px;
}
em.mm-counter+a.mm-next+label.mm-toggle+span {
	margin-right: 90px;
}
em.mm-counter+a.mm-next+label.mm-check+a {
	margin-right: 90px;
}
em.mm-counter+a.mm-next+label.mm-check+span {
	margin-right: 90px;
}
.mm-menu.mm-border-none {
	.mm-listview {
		>li {
			&:after {
				content: none;
			}
		}
	}
}
.mm-listview.mm-border-none {
	>li {
		&:after {
			content: none;
		}
	}
}
.mm-menu.mm-border-full {
	.mm-listview {
		>li {
			&:after {
				left: 0 !important;
			}
		}
	}
}
.mm-listview.mm-border-full {
	>li {
		&:after {
			left: 0 !important;
		}
	}
}
html.mm-effect-zoom-menu {
	.mm-menu.mm-offcanvas {
		-webkit-transition: -webkit-transform 0.4s ease;
		-moz-transition: -moz-transform 0.4s ease;
		-ms-transition: -ms-transform 0.4s ease;
		-o-transition: -o-transform 0.4s ease;
		transition: transform 0.4s ease;
	}
}
html.mm-effect-zoom-menu.mm-opened {
	.mm-menu.mm-offcanvas {
		-webkit-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
		-moz-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
		-ms-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
		-o-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
		transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-ms-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
	}
}
html.mm-effect-zoom-menu.mm-opening {
	.mm-menu.mm-offcanvas {
		-webkit-transform: scale(1, 1) translate3d(0%, 0, 0);
		-moz-transform: scale(1, 1) translate3d(0%, 0, 0);
		-ms-transform: scale(1, 1) translate3d(0%, 0, 0);
		-o-transform: scale(1, 1) translate3d(0%, 0, 0);
		transform: scale(1, 1) translate3d(0%, 0, 0);
	}
}
html.mm-effect-zoom-menu.mm-right.mm-opened {
	.mm-menu.mm-offcanvas {
		-webkit-transform: scale(0.7, 0.7) translate3d(30%, 0, 0);
		-moz-transform: scale(0.7, 0.7) translate3d(30%, 0, 0);
		-ms-transform: scale(0.7, 0.7) translate3d(30%, 0, 0);
		-o-transform: scale(0.7, 0.7) translate3d(30%, 0, 0);
		transform: scale(0.7, 0.7) translate3d(30%, 0, 0);
		-webkit-transform-origin: right center;
		-moz-transform-origin: right center;
		-ms-transform-origin: right center;
		-o-transform-origin: right center;
		transform-origin: right center;
	}
}
html.mm-effect-zoom-menu.mm-right.mm-opening {
	.mm-menu.mm-offcanvas {
		-webkit-transform: scale(1, 1) translate3d(0%, 0, 0);
		-moz-transform: scale(1, 1) translate3d(0%, 0, 0);
		-ms-transform: scale(1, 1) translate3d(0%, 0, 0);
		-o-transform: scale(1, 1) translate3d(0%, 0, 0);
		transform: scale(1, 1) translate3d(0%, 0, 0);
	}
}
html.mm-effect-slide-menu {
	.mm-menu.mm-offcanvas {
		-webkit-transition: -webkit-transform 0.4s ease;
		transition: transform 0.4s ease;
	}
}
html.mm-effect-slide-menu.mm-opened {
	.mm-menu.mm-offcanvas {
		-webkit-transform: translate3d(-30%, 0, 0);
		-moz-transform: translate3d(-30%, 0, 0);
		-ms-transform: translate3d(-30%, 0, 0);
		-o-transform: translate3d(-30%, 0, 0);
		transform: translate3d(-30%, 0, 0);
	}
}
html.mm-effect-slide-menu.mm-opening {
	.mm-menu.mm-offcanvas {
		-webkit-transform: translate3d(0%, 0, 0);
		-moz-transform: translate3d(0%, 0, 0);
		-ms-transform: translate3d(0%, 0, 0);
		-o-transform: translate3d(0%, 0, 0);
		transform: translate3d(0%, 0, 0);
	}
}
html.mm-effect-slide-menu.mm-right.mm-opened {
	.mm-menu.mm-offcanvas {
		-webkit-transform: translate3d(30%, 0, 0);
		-moz-transform: translate3d(30%, 0, 0);
		-ms-transform: translate3d(30%, 0, 0);
		-o-transform: translate3d(30%, 0, 0);
		transform: translate3d(30%, 0, 0);
	}
}
html.mm-effect-slide-menu.mm-right.mm-opening {
	.mm-menu.mm-offcanvas {
		-webkit-transform: translate3d(0%, 0, 0);
		-moz-transform: translate3d(0%, 0, 0);
		-ms-transform: translate3d(0%, 0, 0);
		-o-transform: translate3d(0%, 0, 0);
		transform: translate3d(0%, 0, 0);
	}
}
.mm-menu.mm-effect-zoom-panels {
	.mm-panel {
		-webkit-transform: scale(1.5, 1.5) translate3d(100%, 0, 0);
		-moz-transform: scale(1.5, 1.5) translate3d(100%, 0, 0);
		-ms-transform: scale(1.5, 1.5) translate3d(100%, 0, 0);
		-o-transform: scale(1.5, 1.5) translate3d(100%, 0, 0);
		transform: scale(1.5, 1.5) translate3d(100%, 0, 0);
		-webkit-transform-origin: left center;
		-moz-transform-origin: left center;
		-ms-transform-origin: left center;
		-o-transform-origin: left center;
		transform-origin: left center;
		-webkit-transition-property: -webkit-transform, left;
		-moz-transition-property: -moz-transform, left;
		-ms-transition-property: -ms-transform, left;
		-o-transition-property: -o-transform, left;
		transition-property: transform, left;
	}
	.mm-panel.mm-opened {
		-webkit-transform: scale(1, 1) translate3d(0%, 0, 0);
		-moz-transform: scale(1, 1) translate3d(0%, 0, 0);
		-ms-transform: scale(1, 1) translate3d(0%, 0, 0);
		-o-transform: scale(1, 1) translate3d(0%, 0, 0);
		transform: scale(1, 1) translate3d(0%, 0, 0);
	}
	.mm-panel.mm-opened.mm-subopened {
		-webkit-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
		-moz-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
		-ms-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
		-o-transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
		transform: scale(0.7, 0.7) translate3d(-30%, 0, 0);
	}
}
.mm-menu.mm-effect-slide-panels-0 {
	.mm-panel.mm-subopened {
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
.mm-menu.mm-effect-slide-panels-100 {
	.mm-panel.mm-subopened {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
}
.mm-menu.mm-fullscreen {
	width: 100%;
	min-width: 140px;
	max-width: 10000px;
}
html.mm-opening.mm-fullscreen {
	.mm-slideout {
		-webkit-transform: translate(100%, 0);
		-moz-transform: translate(100%, 0);
		-ms-transform: translate(100%, 0);
		-o-transform: translate(100%, 0);
		transform: translate(100%, 0);
	}
}
html.mm-right.mm-opening.mm-fullscreen {
	.mm-slideout {
		-webkit-transform: translate(-100%, 0);
		-moz-transform: translate(-100%, 0);
		-ms-transform: translate(-100%, 0);
		-o-transform: translate(-100%, 0);
		transform: translate(-100%, 0);
	}
}
.mm-menu.mm-fullscreen.mm-top {
	height: 100%;
	min-height: 140px;
	max-height: 10000px;
}
.mm-menu.mm-fullscreen.mm-bottom {
	height: 100%;
	min-height: 140px;
	max-height: 10000px;
}
html.mm-opened.mm-fullscreen {
	.mm-page {
		box-shadow: none !important;
	}
}
.mm-menu.mm-multiline {
	.mm-listview {
		>li {
			>a {
				text-overflow: clip;
				white-space: normal;
			}
			>span {
				text-overflow: clip;
				white-space: normal;
			}
		}
	}
}
.mm-listview.mm-multiline {
	>li {
		.mm-listview {
			>li.mm-multiline {
				>a {
					text-overflow: clip;
					white-space: normal;
				}
				>span {
					text-overflow: clip;
					white-space: normal;
				}
			}
		}
	}
}
.mm-menu.mm-pageshadow {
	&:after {
		content: "";
		display: block;
		width: 20px;
		height: 120%;
		position: absolute;
		left: 100%;
		top: -10%;
		z-index: 99;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	}
}
.mm-menu.mm-pageshadow.mm-right {
	&:after {
		left: auto;
		right: 100%;
	}
}
.mm-menu.mm-pageshadow.mm-next {
	&:after {
		content: none;
		display: none;
	}
}
.mm-menu.mm-pageshadow.mm-front {
	&:after {
		content: none;
		display: none;
	}
}
.mm-menu.mm-top {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	-webkit-transform: translate3d(0, -100%, 0);
	-moz-transform: translate3d(0, -100%, 0);
	-ms-transform: translate3d(0, -100%, 0);
	-o-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0);
	height: 80%;
	min-height: 140px;
	max-height: 880px;
}
.mm-menu.mm-bottom {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	top: auto;
	bottom: 0;
	-webkit-transform: translate3d(0, 100%, 0);
	-moz-transform: translate3d(0, 100%, 0);
	-ms-transform: translate3d(0, 100%, 0);
	-o-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
	height: 80%;
	min-height: 140px;
	max-height: 880px;
}
.mm-menu.mm-right {
	left: auto;
	right: 0;
}
html.mm-right.mm-opening {
	.mm-slideout {
		-webkit-transform: translate(-80%, 0);
		-moz-transform: translate(-80%, 0);
		-ms-transform: translate(-80%, 0);
		-o-transform: translate(-80%, 0);
		transform: translate(-80%, 0);
	}
}
html.mm-front {
	.mm-slideout {
		-webkit-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-o-transform: none !important;
		transform: none !important;
		z-index: 0 !important;
	}
}
.mm-menu.mm-front {
	z-index: 1;
	-webkit-transition: -webkit-transform 0.4s ease;
	-ms-transition: -ms-transform 0.4s ease;
	transition: transform 0.4s ease;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	-ms-transform: translate3d(-100%, 0, 0);
	-o-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.mm-menu.mm-next {
	-webkit-transition: -webkit-transform 0.4s ease;
	-ms-transition: -ms-transform 0.4s ease;
	transition: transform 0.4s ease;
	-webkit-transform: translate3d(-100%, 0, 0);
	-moz-transform: translate3d(-100%, 0, 0);
	-ms-transform: translate3d(-100%, 0, 0);
	-o-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.mm-menu.mm-front.mm-right {
	-webkit-transform: translate3d(100%, 0, 0);
	-moz-transform: translate3d(100%, 0, 0);
	-ms-transform: translate3d(100%, 0, 0);
	-o-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
.mm-menu.mm-next.mm-right {
	-webkit-transform: translate3d(100%, 0, 0);
	-moz-transform: translate3d(100%, 0, 0);
	-ms-transform: translate3d(100%, 0, 0);
	-o-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
.mm-menu.mm-theme-dark {
	background: #333333;
	color: rgba(255, 255, 255, 0.8);
	.mm-navbar {
		border-color: rgba(0, 0, 0, 0.15);
		>* {
			color: rgba(255, 255, 255, 0.4);
		}
		a {
			color: rgba(255, 255, 255, 0.4);
		}
		.mm-btn {
			&:before {
				border-color: rgba(255, 255, 255, 0.4);
			}
			&:after {
				border-color: rgba(255, 255, 255, 0.4);
			}
		}
	}
	.mm-listview {
		>li {
			&:after {
				border-color: rgba(0, 0, 0, 0.15);
			}
			.mm-prev {
				&:before {
					border-color: rgba(255, 255, 255, 0.4);
				}
				&:after {
					border-color: rgba(0, 0, 0, 0.15);
				}
			}
			.mm-next {
				&:after {
					border-color: rgba(255, 255, 255, 0.4);
				}
				&:before {
					border-color: rgba(0, 0, 0, 0.15);
				}
			}
			.mm-arrow {
				&:after {
					border-color: rgba(255, 255, 255, 0.4);
				}
			}
		}
		>li.mm-selected {
			>a {
				&:not(.mm-next) {
					background: rgba(0, 0, 0, 0.1);
				}
			}
			>span {
				background: rgba(0, 0, 0, 0.1);
			}
		}
		li.mm-opened.mm-vertical {
			>a.mm-next {
				background: rgba(255, 255, 255, 0.05);
			}
			>.mm-panel {
				background: rgba(255, 255, 255, 0.05);
			}
		}
	}
	.mm-divider {
		background: rgba(255, 255, 255, 0.05);
	}
	label.mm-check {
		&:before {
			border-color: rgba(255, 255, 255, 0.8);
		}
	}
	em.mm-counter {
		color: rgba(255, 255, 255, 0.4);
	}
	.mm-fixeddivider {
		span {
			background: rgba(255, 255, 255, 0.05);
		}
	}
	.mm-search {
		input {
			background: rgba(255, 255, 255, 0.3);
			color: rgba(255, 255, 255, 0.8);
		}
	}
	.mm-noresultsmsg {
		color: rgba(255, 255, 255, 0.4);
	}
	.mm-indexer {
		a {
			color: rgba(255, 255, 255, 0.4);
		}
	}
	label.mm-toggle {
		background: rgba(0, 0, 0, 0.15);
		&:before {
			background: #333333;
		}
	}
	input.mm-toggle {
		&:checked~label.mm-toggle {
			background: #4bd963;
		}
	}
}
.mm-menu.mm-theme-dark.mm-vertical {
	.mm-listview {
		li.mm-opened {
			>a.mm-next {
				background: rgba(255, 255, 255, 0.05);
			}
			>.mm-panel {
				background: rgba(255, 255, 255, 0.05);
			}
		}
	}
}
.mm-menu.mm-pageshadow.mm-theme-dark {
	&:after {
		box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	}
}
.mm-menu.mm-theme-white {
	background: white;
	color: rgba(0, 0, 0, 0.6);
	.mm-navbar {
		border-color: rgba(0, 0, 0, 0.1);
		>* {
			color: rgba(0, 0, 0, 0.3);
		}
		a {
			color: rgba(0, 0, 0, 0.3);
			color: #000 !important;
			font-size: 14px;
			// text-transform: uppercase;
			font-weight: bold;
		}
		.mm-btn {
			&:before {
				border-color: rgba(0, 0, 0, 0.3);
				border-color: #b18408 !important;
			}
			&:after {
				border-color: rgba(0, 0, 0, 0.3);
				border-color: #b18408 !important;
			}
		}
	}
	.mm-listview {
		>li {
			&:after {
				border-color: rgba(0, 0, 0, 0.1);
			}
			.mm-prev {
				&:before {
					border-color: rgba(0, 0, 0, 0.3);
				}
				&:after {
					border-color: rgba(0, 0, 0, 0.1);
				}
			}
			.mm-next {
				&:after {
					border-color: rgba(0, 0, 0, 0.3);
				}
				&:before {
					border-color: rgba(0, 0, 0, 0.1);
				}
			}
			.mm-arrow {
				&:after {
					border-color: rgba(0, 0, 0, 0.3);
				}
			}
		}
		>li.mm-selected {
			>a {
				&:not(.mm-next) {
					background: rgba(0, 0, 0, 0.05);
				}
			}
			>span {
				background: rgba(0, 0, 0, 0.05);
			}
		}
		li.mm-opened.mm-vertical {
			>a.mm-next {
				background: rgba(0, 0, 0, 0.03);
			}
			>.mm-panel {
				background: rgba(0, 0, 0, 0.03);
			}
		}
	}
	.mm-divider {
		background: rgba(0, 0, 0, 0.03);
	}
	label.mm-check {
		&:before {
			border-color: rgba(0, 0, 0, 0.6);
		}
	}
	em.mm-counter {
		color: rgba(0, 0, 0, 0.3);
	}
	.mm-fixeddivider {
		span {
			background: rgba(0, 0, 0, 0.03);
		}
	}
	.mm-search {
		input {
			background: rgba(0, 0, 0, 0.05);
			color: rgba(0, 0, 0, 0.6);
		}
	}
	.mm-noresultsmsg {
		color: rgba(0, 0, 0, 0.3);
	}
	.mm-indexer {
		a {
			color: rgba(0, 0, 0, 0.3);
		}
	}
	label.mm-toggle {
		background: rgba(0, 0, 0, 0.1);
		&:before {
			background: white;
		}
	}
	input.mm-toggle {
		&:checked~label.mm-toggle {
			background: #4bd963;
		}
	}
}
.mm-menu.mm-theme-white.mm-vertical {
	.mm-listview {
		li.mm-opened {
			>a.mm-next {
				background: rgba(0, 0, 0, 0.03);
			}
			>.mm-panel {
				background: rgba(0, 0, 0, 0.03);
			}
		}
	}
}
.mm-menu.mm-pageshadow.mm-theme-white {
	&:after {
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	}
}
.mm-menu.mm-theme-black {
	background: black;
	color: rgba(255, 255, 255, 0.6);
	.mm-navbar {
		border-color: rgba(255, 255, 255, 0.2);
		>* {
			color: rgba(255, 255, 255, 0.4);
		}
		a {
			color: rgba(255, 255, 255, 0.4);
		}
		.mm-btn {
			&:before {
				border-color: rgba(255, 255, 255, 0.4);
			}
			&:after {
				border-color: rgba(255, 255, 255, 0.4);
			}
		}
	}
	.mm-listview {
		>li {
			&:after {
				border-color: rgba(255, 255, 255, 0.2);
			}
			.mm-prev {
				&:before {
					border-color: rgba(255, 255, 255, 0.4);
				}
				&:after {
					border-color: rgba(255, 255, 255, 0.2);
				}
			}
			.mm-next {
				&:after {
					border-color: rgba(255, 255, 255, 0.4);
				}
				&:before {
					border-color: rgba(255, 255, 255, 0.2);
				}
			}
			.mm-arrow {
				&:after {
					border-color: rgba(255, 255, 255, 0.4);
				}
			}
		}
		>li.mm-selected {
			>a {
				&:not(.mm-next) {
					background: rgba(255, 255, 255, 0.3);
				}
			}
			>span {
				background: rgba(255, 255, 255, 0.3);
			}
		}
		li.mm-opened.mm-vertical {
			>a.mm-next {
				background: rgba(255, 255, 255, 0.2);
			}
			>.mm-panel {
				background: rgba(255, 255, 255, 0.2);
			}
		}
	}
	.mm-divider {
		background: rgba(255, 255, 255, 0.2);
	}
	label.mm-check {
		&:before {
			border-color: rgba(255, 255, 255, 0.6);
		}
	}
	em.mm-counter {
		color: rgba(255, 255, 255, 0.4);
	}
	.mm-fixeddivider {
		span {
			background: rgba(255, 255, 255, 0.2);
		}
	}
	.mm-search {
		input {
			background: rgba(255, 255, 255, 0.3);
			color: rgba(255, 255, 255, 0.6);
		}
	}
	.mm-noresultsmsg {
		color: rgba(255, 255, 255, 0.4);
	}
	.mm-indexer {
		a {
			color: rgba(255, 255, 255, 0.4);
		}
	}
	label.mm-toggle {
		background: rgba(255, 255, 255, 0.2);
		&:before {
			background: black;
		}
	}
	input.mm-toggle {
		&:checked~label.mm-toggle {
			background: #4bd963;
		}
	}
}
.mm-menu.mm-theme-black.mm-vertical {
	.mm-listview {
		li.mm-opened {
			>a.mm-next {
				background: rgba(255, 255, 255, 0.2);
			}
			>.mm-panel {
				background: rgba(255, 255, 255, 0.2);
			}
		}
	}
}
.mm-menu.mm-pageshadow.mm-theme-black {
	&:after {
		content: none;
		display: none;
	}
}
.my-mobile-menu {
	display: block;
}
.nav-btn-show {
	line-height: 0;
	text-align: center;
	cursor: pointer;
	color: #000;
	font-size: 30px;
	margin-top: 0;
	svg {
		width: 20px;
		color: #000;
		vertical-align: unset;
	}
	&:hover {
		>a {
			color: gray;
		}
	}
	&:focus {
		>a {
			color: gray;
		}
	}
	&:active {
		>a {
			color: gray;
		}
	}
	&:visited {
		>a {
			color: gray;
		}
	}
}
ul.navmenu {
	>li {
		>a {
			i.fa {
				font-size: 15px;
				padding-right: 6px;
			}
		}
	}
}
@media all and (max-width: 175px) {
	html.mm-opening {
		.mm-slideout {
			-webkit-transform: translate(140px, 0);
			-moz-transform: translate(140px, 0);
			-ms-transform: translate(140px, 0);
			-o-transform: translate(140px, 0);
			transform: translate(140px, 0);
		}
	}
	html.mm-right.mm-opening {
		.mm-slideout {
			-webkit-transform: translate(-140px, 0);
			-moz-transform: translate(-140px, 0);
			-ms-transform: translate(-140px, 0);
			-o-transform: translate(-140px, 0);
			transform: translate(-140px, 0);
		}
	}
}
@media all and (min-width: 550px) {
	html.mm-opening {
		.mm-slideout {
			-webkit-transform: translate(440px, 0);
			-moz-transform: translate(440px, 0);
			-ms-transform: translate(440px, 0);
			-o-transform: translate(440px, 0);
			transform: translate(440px, 0);
		}
	}
	html.mm-right.mm-opening {
		.mm-slideout {
			-webkit-transform: translate(-440px, 0);
			-moz-transform: translate(-440px, 0);
			-ms-transform: translate(-440px, 0);
			-o-transform: translate(-440px, 0);
			transform: translate(-440px, 0);
		}
	}
}
@media all and (max-width: 140px) {
	html.mm-opening.mm-fullscreen {
		.mm-slideout {
			-webkit-transform: translate(140px, 0);
			-moz-transform: translate(140px, 0);
			-ms-transform: translate(140px, 0);
			-o-transform: translate(140px, 0);
			transform: translate(140px, 0);
		}
	}
	html.mm-right.mm-opening.mm-fullscreen {
		.mm-slideout {
			-webkit-transform: translate(-140px, 0);
			-moz-transform: translate(-140px, 0);
			-ms-transform: translate(-140px, 0);
			-o-transform: translate(-140px, 0);
			transform: translate(-140px, 0);
		}
	}
}
@media all and (min-width: 10000px) {
	html.mm-opening.mm-fullscreen {
		.mm-slideout {
			-webkit-transform: translate(10000px, 0);
			-moz-transform: translate(10000px, 0);
			-ms-transform: translate(10000px, 0);
			-o-transform: translate(10000px, 0);
			transform: translate(10000px, 0);
		}
	}
	html.mm-right.mm-opening.mm-fullscreen {
		.mm-slideout {
			-webkit-transform: translate(-10000px, 0);
			-moz-transform: translate(-10000px, 0);
			-ms-transform: translate(-10000px, 0);
			-o-transform: translate(-10000px, 0);
			transform: translate(-10000px, 0);
		}
	}
}
@media (min-width: 1191px) {
	ul.navmenu {
		>li {
			>a {
				font-size: 14px;
			}
		}
	}
}
@media (min-width: 992px) {
	// .navmenu {
	// 	display: none;
	// }
	ul.navmenu {
		float: left;
		padding: 0;
		margin: 0;
		// display: none;
		width: 100%;
		justify-content: space-between;
		>li {
			position: relative;
			text-align: left;
			display: block;
			vertical-align: middle;
			padding: 15px 0px;
			>a {
				font-family: inherit;
				-webkit-transition: color .2s ease;
				-o-transition: color .2s ease;
				transition: color .2s ease;
				display: inline-block;
				padding: 0 10px;
				margin: 0;
				font-size: 14px;
				font-weight: 400;
				color: #000;
				text-transform: none;
				.ic {
					margin-right: 5px;
					position: relative;
					top: -1px;
				}
				&:focus {
					text-decoration: none;
				}
			}
			&:hover {
				>a {
					color: #565656;
				}
				ul.submenu {
					left: auto;
					background: #fff;
					top: 50px;
					box-shadow: 0px 0px 10px 0px #3c3c3c;
					>li {
						height: auto;
					}
				}
			}
			.icon {
				width: 25px;
				height: 25px;
				margin: 0px 6px 0 5px;
				img {
					max-height: 25px;
				}
			}
		}
		>li.drop {
			&:after {
				content: '';
				position: absolute;
				right: 4px;
				top: 19px;
				border: 5px solid transparent;
				border-top-color: #fff;
			}
		}
		>li.active {
			>a {
				color: #000;
			}
		}
		>li.iconmenu {
			&::after {
				content: "";
				position: absolute;
				font-family: FontAwesome;
				top: 0;
				right: 2px;
				line-height: 83px;
				color: #fff;
				font-size: 11px;
			}
			>a {
				padding: 0 17px 0 10px;
			}
		}
	}
	ul.submenu {
		position: absolute;
		left: -9999px;
		z-index: 2;
		border-radius: 10px;
		ul {
			position: absolute;
			left: -9999px;
			z-index: 2;
			border-radius: 10px;
		}
		li {
			position: relative;
			height: 0;
			-webkit-transition: height .2s ease;
			-o-transition: height .2s ease;
			transition: height .2s ease;
			&:hover {
				>a {
					color: gray;
				}
				ul {
					margin-left: 100% !important;
					top: 0;
					background: #ffffff;
					-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5), inset 0 4px 0 0 #1cae7d;
					box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5), inset 0 4px 0 0 #1cae7d;
					left: auto;
				}
				&:after {
					color: #fff;
				}
			}
		}
		>li {
			a {
				display: block;
				font-size: 14px;
				font-weight: 400;
				font-style: normal;
				font-stretch: normal;
				line-height: 1.71;
				letter-spacing: normal;
				text-align: left;
				text-transform: unset;
				color: #000;
				padding: 8px 20px;
				min-width: 240px;
				background: transparent;
				border-top: 1px solid #e0e0e0;
				text-decoration: none;
				-webkit-transition: color .2s ease;
				-o-transition: color .2s ease;
				transition: color .2s ease;
				font-family: inherit;
				white-space: pre;
			}
			&:hover {
				ul.submenu2 {
					>li {
						height: auto;
					}
				}
			}
		}
		>li.iconmenu {
			&::after {
				content: "\f0da";
				position: absolute;
				font-family: FontAwesome;
				top: 0;
				right: 5px;
				line-height: 55px;
				color: #afafaf;
				font-size: 11px;
			}
		}
	}
	.navmenuLeft {
		float: left;
	}
	.navmenuRight {
		float: right !important;
	}
	.submenu {
		list-style: none;
		padding: 0;
		margin: 0;
		ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}
	}
}
@media (min-width: 992px) and (max-width: 1024px) {
	ul.navmenu {
		>li {
			>a {
				font-size: 13px;
				padding: 0 6px;
			}
		}
	}
}
@media only screen and (max-width: 2000px) {
	.navmenu {
		display: none;
		.statusMenu {
			color: #fff !important;
			top: 6px;
			right: 8px;
		}
	}
	ul.navmenu {
		>li {
			>a {
				.ic {
					margin-right: 5px;
					position: relative;
					top: -1px;
				}
			}
		}
	}
	.mm-listview {
		width: 100%;
		display: block;
		>li {
			>a {
				// text-transform: uppercase;
			}
			>span {
				// text-transform: uppercase;
			}
		}
	}
	.mm-menu {
		>.mm-panel.mm-hasnavbar {
			padding-top: 40px;
			padding: 40px 0;
		}
		>.mm-panel {
			>.mm-listview {
				margin-left: 0;
				margin-right: -20px;
			}
		}
	}
}
@media only screen and (min-width: 992px) {
	.nav-btn-show {
		display: none;
	}
}
@media only screen and (min-width: 768px) {
	.nav-btn-show {
		line-height: inherit;
		text-align: center;
		cursor: pointer;
		svg {
			width: 30px;
			color: #fff;
			vertical-align: unset;
			margin-top: 5px;
		}
	}
}
